Bug 130338 - New port: astro/merkaartor (an openstreetmap mapping program)
New port: astro/merkaartor (an openstreetmap mapping program)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-09 22:20 UTC by slaven
Modified: 2009-01-15 01:50 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (1.87 KB, text/plain)
2009-01-09 22:20 UTC, slaven
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description slaven 2009-01-09 22:20:00 UTC
	This is a qt4-based mapping program to visualize and edit
	openstreetmap (www.openstreetmap.org) data.
Comment 1 Dmitry Marakasov freebsd_committer 2009-01-10 01:41:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-01-12 00:52:25 UTC
State Changed
From-To: open->feedback

Does not build. http://people.freebsd.org/~amdmi3/merkaartor-0.12.log
Comment 3 dfilter freebsd_committer 2009-01-15 01:44:50 UTC
amdmi3      2009-01-15 01:44:35 UTC

  FreeBSD ports repository

  Modified files:
    astro                Makefile 
  Added files:
    astro/merkaartor     Makefile distinfo pkg-descr 
  Log:
  Merkaartor is an openstreetmap mapping program. Merkaartor focuses on
  providing a visually pleasing but performant editing environment for
  free geographical data.
  
  It is based on Qt4.
  
  WWW: http://www.merkaartor.org/
  
  PR:             130338
  Submitted by:   Slaven Rezic <slaven at rezic dot de>
  
  Revision  Changes    Path
  1.128     +1 -0      ports/astro/Makefile
  1.1       +36 -0     ports/astro/merkaartor/Makefile (new)
  1.1       +3 -0      ports/astro/merkaartor/distinfo (new)
  1.1       +7 -0      ports/astro/merkaartor/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dmitry Marakasov freebsd_committer 2009-01-15 01:45:06 UTC
State Changed
From-To: feedback->closed

New port added, with minor changes. Thanks!